Перейти к содержимому
Калькуляторы

Cisco 4900M Нужен свежий IOS

имеем 4900М текущий ios 12.2(52)SG. Ищу что посвежее. Нужен Enterprise Services.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

hxxp://rapidshare.com/files/289399899/cat4500e-entservicesk9-mz.122-53.SG.bin

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите в него для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!

Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.

Войти сейчас